.text-field {
    height: 22px;
    line-height: 21px;
    padding: 3px 7px;
    border: 1px solid #cccccc;
    margin: 0;
    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.1);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 4px rgba(0,0,0,.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
    font-size: 15px;
}

.text-field:focus,
.text-field_focus {
    border-color: #8ac8e7;
    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.1), 0 0 1px 2px rgba(74,184,239,.3);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0,.1), 0 0 1px 2px rgba(74,184,239,.3);
    box-shadow: inset 0 1px 4px rgba(0,0,0,.1), 0 0 1px 2px rgba(74,184,239,.3);
    position: relative;
    z-index: 1;
}

.text-field_textarea {
    height: auto;
}

.text-field_search {
    height: 18px;
    line-height: 18px;
    padding: 3px 15px;
    border-right: 0 none;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
}

.text-field_range {
    width: 63px;
    color: #858585;
    font-size: 11px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}

.text-field_small {
    height: 18px;
    line-height: 17px;
    font-size: 12px;
}